.l-main {
  font-family: "Noto sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  --blue: #0075c0;
}
@media print, screen and (min-width: 768px) {
  .l-main {
    margin-inline: auto;
    padding-top: 50px;
    width: 750px;
  }
}
.l-main * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.l-main img {
  height: auto;
  width: 100%;
}
.l-main figure {
  margin: 0;
  padding: 0;
}
.l-main h3 {
  margin: 0;
}
.l-main p {
  margin: 0;
}

.p-mv h1 {
  margin: 0;
}
.p-mv h1 img {
  display: block;
}

.p-contents {
  background: #f4fbff;
}
@media only screen and (max-width: 767px) {
  .p-contents {
    margin-bottom: 8vw;
    padding: 8vw 5.3333333333vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-contents {
    margin-bottom: 60px;
    padding: 32px 20px 35px;
  }
}

.p-about {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 767px) {
  .p-about {
    gap: 1.3333333333vw;
    margin-bottom: 10.6666666667vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-about {
    gap: 24px;
    margin-bottom: 60px;
    padding-left: 14px;
  }
}
.p-about .p-about-icon {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media only screen and (max-width: 767px) {
  .p-about .p-about-icon {
    width: 21.3333333333vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-about .p-about-icon {
    width: 133px;
  }
}
@media print, screen and (min-width: 768px) {
  .p-about .p-about-detail {
    padding-top: 15px;
  }
}
.p-about .p-about-heading {
  color: var(--blue);
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .p-about .p-about-heading {
    font-size: 3.7333333333vw;
    margin-bottom: 1.8666666667vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-about .p-about-heading {
    font-size: 20px;
    font-size: 1.25rem;
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 767px) {
  .p-about .p-about-text {
    font-size: 3.2vw;
    line-height: 1.666;
  }
}
@media print, screen and (min-width: 768px) {
  .p-about .p-about-text {
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.625;
  }
}

.p-voice {
  background: #fff;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .p-voice {
    margin-bottom: 16vw;
    padding: 3.7333333333vw 2.6666666667vw 2.6666666667vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-voice {
    margin-bottom: 70px;
    padding: 30px;
  }
}
.p-voice .p-voice-title-en {
  position: absolute;
}
@media only screen and (max-width: 767px) {
  .p-voice .p-voice-title-en {
    left: 0;
    top: -2.6666666667vw;
    width: 12.2666666667vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-voice .p-voice-title-en {
    left: 10px;
    top: -10px;
    width: 70px;
  }
}
.p-voice .p-voice-title-ja {
  color: var(--blue);
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .p-voice .p-voice-title-ja {
    font-size: 3.7333333333vw;
    line-height: 1.428;
    margin-bottom: 3.2vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-voice .p-voice-title-ja {
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 1.6;
    margin-bottom: 20px;
  }
}
.p-voice .p-voice-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 767px) {
  .p-voice .p-voice-inner {
    gap: 5.3333333333vw;
    padding-left: 2.1333333333vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-voice .p-voice-inner {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    gap: 28px;
    padding-left: 26px;
  }
}
.p-voice .p-voice-pict {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media only screen and (max-width: 767px) {
  .p-voice .p-voice-pict {
    width: 11.2vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-voice .p-voice-pict {
    width: 83px;
  }
}
.p-voice .p-voice-detail {
  background: rgba(255, 220, 80, 0.2);
  position: relative;
}
@media only screen and (max-width: 767px) {
  .p-voice .p-voice-detail {
    padding: 2.6666666667vw 4vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-voice .p-voice-detail {
    padding: 20px 40px 20px 30px;
  }
}
.p-voice .p-voice-detail::before {
  background: url("../img/pict-balloon.png") no-repeat left top/cover;
  content: "";
  display: block;
  position: absolute;
}
@media only screen and (max-width: 767px) {
  .p-voice .p-voice-detail::before {
    height: 1.8666666667vw;
    left: -4vw;
    top: 3.7333333333vw;
    width: 4vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-voice .p-voice-detail::before {
    height: 10px;
    left: -20px;
    top: 23px;
    width: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .p-voice .p-voice-detail p {
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
    font-size: 3.2vw;
    line-height: 1.666;
  }
}
@media print, screen and (min-width: 768px) {
  .p-voice .p-voice-detail p {
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.625;
  }
}
@media only screen and (max-width: 767px) {
  .p-voice .p-voice-detail p strong {
    font-size: 2.6666666667vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-voice .p-voice-detail p strong {
    font-size: 12px;
    font-size: 0.75rem;
  }
}

.p-sec {
  background: #fff;
}

.p-sec-title {
  background: var(--blue);
  display: -ms-grid;
  display: grid;
  place-content: center;
  position: relative;
}
.p-sec-title h2 {
  color: #fff;
  position: relative;
  z-index: 2;
}
@media only screen and (max-width: 767px) {
  .p-sec-title h2 {
    font-size: 3.7333333333vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-sec-title h2 {
    font-size: 24px;
    font-size: 1.5rem;
  }
}
.p-sec-title::before {
  background: url("../img/icon-ttl.png") no-repeat left top/cover;
  content: "";
  display: block;
  left: 50%;
  position: absolute;
  translate: -50%;
}
@media only screen and (max-width: 767px) {
  .p-sec-title::before {
    height: 16vw;
    top: -6.9333333333vw;
    width: 16vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-sec-title::before {
    height: 97px;
    top: -41px;
    width: 97px;
  }
}

.p-sec-catch {
  color: var(--blue);
  font-weight: bold;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .p-sec-catch {
    font-size: 3.7333333333vw;
    line-height: 1.428;
    margin-bottom: 4vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-sec-catch {
    font-size: 24px;
    font-size: 1.5rem;
    line-height: 1.416;
    margin-bottom: 26px;
  }
}

.p-offer {
  list-style: none;
  padding: 0;
}
@media only screen and (max-width: 767px) {
  .p-offer {
    margin-bottom: 8vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-offer {
    margin-bottom: 34px;
  }
}
.p-offer li {
  margin-left: 1em;
  text-indent: -1em;
}
@media only screen and (max-width: 767px) {
  .p-offer li {
    font-size: 2.6666666667vw;
    line-height: 1.4;
  }
}
@media print, screen and (min-width: 768px) {
  .p-offer li {
    font-size: 12px;
    font-size: 0.75rem;
    line-height: 1.75;
  }
}

@media only screen and (max-width: 767px) {
  .p-get {
    margin-bottom: 13.3333333333vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-get {
    margin-bottom: 70px;
  }
}
@media only screen and (max-width: 767px) {
  .p-get .p-sec-body {
    padding: 4.8vw 2.6666666667vw 2.6666666667vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-get .p-sec-body {
    padding: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .p-get .p-sec-catch {
    margin-bottom: 4vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-get .p-sec-catch {
    margin-bottom: 25px;
  }
}
.p-get .p-table {
  border-collapse: collapse;
  width: 100%;
}
@media print, screen and (min-width: 768px) {
  .p-get .p-table {
    margin-bottom: 12px;
  }
}
.p-get .p-table th,
.p-get .p-table td {
  border: 1px solid #000;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .p-get .p-table th,
  .p-get .p-table td {
    font-size: 3.2vw;
    padding: 0.8vw 2.6666666667vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-get .p-table th,
  .p-get .p-table td {
    font-size: 16px;
    font-size: 1rem;
    padding: 6px 14px;
  }
}
@media print, screen and (min-width: 768px) {
  .p-get .p-table th br,
  .p-get .p-table td br {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .p-get .p-table th:first-child,
  .p-get .p-table td:first-child {
    width: 55.4666666667vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-get .p-table th:first-child,
  .p-get .p-table td:first-child {
    width: 430px;
  }
}
.p-get .p-table th:has(strong),
.p-get .p-table td:has(strong) {
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .p-get .p-table th strong,
  .p-get .p-table td strong {
    font-size: 3.7333333333vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-get .p-table th strong,
  .p-get .p-table td strong {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
.p-get .p-table th sup,
.p-get .p-table td sup {
  font-weight: normal;
}
.p-get .p-table th {
  background: #e0edfd;
  padding-inline: 0;
}
.p-get .p-tips {
  background: rgba(255, 220, 80, 0.2);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 767px) {
  .p-get .p-tips {
    gap: 5.3333333333vw;
    padding: 5.3333333333vw 9.3333333333vw 4.5333333333vw 6.4vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-get .p-tips {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 200px;
    gap: 46px;
    padding-inline: 47px 37px;
  }
}
.p-get .p-tips-pict {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media only screen and (max-width: 767px) {
  .p-get .p-tips-pict {
    width: 9.3333333333vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-get .p-tips-pict {
    width: 70px;
  }
}
.p-get .p-tips-title {
  color: var(--blue);
}
@media only screen and (max-width: 767px) {
  .p-get .p-tips-title {
    font-size: 3.7333333333vw;
    margin-bottom: 1.8666666667vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-get .p-tips-title {
    font-size: 20px;
    font-size: 1.25rem;
    margin-bottom: 14px;
  }
}
.p-get .p-tips-text {
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
@media only screen and (max-width: 767px) {
  .p-get .p-tips-text {
    font-size: 3.2vw;
    line-height: 1.666;
  }
}
@media print, screen and (min-width: 768px) {
  .p-get .p-tips-text {
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.625;
  }
}

@media only screen and (max-width: 767px) {
  .p-present {
    margin-bottom: 16vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-present {
    margin-bottom: 70px;
  }
}
.p-present .p-sec-body {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media only screen and (max-width: 767px) {
  .p-present .p-sec-body {
    padding-block: 5.3333333333vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-present .p-sec-body {
    padding-block: 30px 50px;
  }
}
@media only screen and (max-width: 767px) {
  .p-present .p-sec-catch {
    margin-bottom: 4.5333333333vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-present .p-sec-catch {
    margin-bottom: 25px;
  }
}
.p-present .p-present-text {
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .p-present .p-present-text {
    font-size: 3.2vw;
    line-height: 1.666;
    margin-bottom: 3.7333333333vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-present .p-present-text {
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.625;
    margin-bottom: 50px;
  }
}
.p-present .p-present-button a {
  display: -ms-grid;
  display: grid;
  place-content: center;
  place-items: center;
  text-decoration: none;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
@media only screen and (max-width: 767px) {
  .p-present .p-present-button a {
    border: 1px solid var(--blue);
    border-radius: 1.0666666667vw;
    height: 13.3333333333vw;
    width: 73.3333333333vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-present .p-present-button a {
    border: 2px solid var(--blue);
    border-radius: 8px;
    height: 85px;
    width: 502px;
  }
}
@media print, screen and (min-width: 768px) {
  .p-present .p-present-button a:hover {
    background: var(--blue);
  }
}
@media print, screen and (min-width: 768px) {
  .p-present .p-present-button a:hover p {
    color: #fff;
  }
}
.p-present .p-present-button .p-present-button-sub {
  color: var(--blue);
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .p-present .p-present-button .p-present-button-sub {
    font-size: 2.6666666667vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-present .p-present-button .p-present-button-sub {
    font-size: 16px;
    font-size: 1rem;
  }
}
.p-present .p-present-button .p-present-button-main {
  color: var(--blue);
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .p-present .p-present-button .p-present-button-main {
    font-size: 3.7333333333vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-present .p-present-button .p-present-button-main {
    font-size: 20px;
    font-size: 1.25rem;
  }
}

@media only screen and (max-width: 767px) {
  .p-howto {
    margin-bottom: 5.3333333333vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-howto {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .p-howto .p-sec-body {
    padding-block: 4.8vw 7.4666666667vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-howto .p-sec-body {
    padding-block: 30px 40px;
  }
}
.p-howto .p-howto-text {
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .p-howto .p-howto-text {
    font-size: 3.2vw;
    margin-bottom: 2.6666666667vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-howto .p-howto-text {
    font-size: 16px;
    font-size: 1rem;
    margin-bottom: 20px;
  }
}
.p-howto .p-howto-text a {
  color: var(--blue);
}
@media print, screen and (min-width: 768px) {
  .p-howto .p-howto-text a:hover {
    text-decoration: none;
  }
}
.p-howto .p-howto-image {
  margin-inline: auto;
}
@media only screen and (max-width: 767px) {
  .p-howto .p-howto-image {
    width: 81.8666666667vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-howto .p-howto-image {
    width: 503px;
  }
}

@media only screen and (max-width: 767px) {
  .p-app {
    margin: 0 auto 8.8vw;
    width: 89.3333333333vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-app {
    margin: 0 auto;
    width: 502px;
  }
}
@media only screen and (max-width: 767px) {
  .p-app .p-app-button {
    margin-bottom: 4.5333333333vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-app .p-app-button {
    margin-bottom: 12px;
  }
}
.p-app a {
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
@media print, screen and (min-width: 768px) {
  .p-app a:hover {
    opacity: 0.7;
  }
}
.p-app .p-offer {
  margin: 0;
}

@media only screen and (max-width: 767px) {
  .p-nav {
    margin-top: 13.3333333333vw;
    padding-inline: 5.3333333333vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-nav {
    margin-top: 70px;
  }
}

.p-nav-ttl {
  line-height: 1.2;
  border-left: 4px solid var(--blue);
  padding-left: 0.6em;
}
@media only screen and (max-width: 767px) {
  .p-nav-ttl {
    font-size: 3.7333333333vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-nav-ttl {
    font-size: 18px;
    font-size: 1.125rem;
  }
}

.p-btns {
  padding: 0;
}
.p-btns li {
  list-style: none;
}
@media only screen and (max-width: 767px) {
  .p-btns li {
    margin-top: 2.1333333333vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-btns li {
    margin-top: 10px;
  }
}

.p-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid var(--blue);
  background: #fff;
  border-radius: 5px;
  color: var(--blue);
  text-decoration: none;
  line-height: 1.4;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .p-btn {
    padding: 2.6666666667vw 6.4vw 2.6666666667vw 3.2vw;
    gap: 2.6666666667vw;
    font-size: 3.4666666667vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-btn {
    padding: 12px 30px 12px 15px;
    gap: 15px;
    -webkit-transition: background 0.4s, color 0.4s;
    transition: background 0.4s, color 0.4s;
    font-size: 16px;
    font-size: 1rem;
  }
  .p-btn:hover {
    background: var(--blue);
    color: #fff;
  }
}
.p-btn .-movie {
  background: currentcolor;
  -webkit-mask: url(../img/icon-movie.png) 50% 50%/contain no-repeat;
          mask: url(../img/icon-movie.png) 50% 50%/contain no-repeat;
}
@media only screen and (max-width: 767px) {
  .p-btn .-movie {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 6.4vw;
            flex: 0 0 6.4vw;
    height: 4.8vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-btn .-movie {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 30px;
            flex: 0 0 30px;
    height: 22px;
  }
}
.p-btn .-q {
  background: currentcolor;
  -webkit-mask: url(../img/icon-q.png) 50% 50%/contain no-repeat;
          mask: url(../img/icon-q.png) 50% 50%/contain no-repeat;
}
@media only screen and (max-width: 767px) {
  .p-btn .-q {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 6.4vw;
            flex: 0 0 6.4vw;
    height: 5.3333333333vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-btn .-q {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 30px;
            flex: 0 0 30px;
    height: 23px;
  }
}
.p-btn .-icon {
  display: block;
  position: absolute;
  top: 50%;
  translate: 0 -50%;
}
@media only screen and (max-width: 767px) {
  .p-btn .-icon {
    width: 3.7333333333vw;
    height: 3.7333333333vw;
    right: 3.2vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-btn .-icon {
    width: 16px;
    height: 16px;
    right: 15px;
  }
}
.p-btn .-icon:after {
  content: "";
  display: block;
  border-bottom: 2px solid currentcolor;
  border-right: 2px solid currentcolor;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -70%;
  rotate: -45deg;
}
@media only screen and (max-width: 767px) {
  .p-btn .-icon:after {
    width: 1.0666666667vw;
    height: 1.0666666667vw;
  }
}
@media print, screen and (min-width: 768px) {
  .p-btn .-icon:after {
    width: 5px;
    height: 5px;
  }
}

@media only screen and (max-width: 767px) {
  .p-bottom-offer {
    margin: 13.3333333333vw 5.3333333333vw 0;
  }
}
@media print, screen and (min-width: 768px) {
  .p-bottom-offer {
    margin: 60px 0 0;
  }
}